Bug 8717 - Matrox G400 accel bug?
Summary: Matrox G400 accel bug?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-21 17:29 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 15:01:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-21 17:29:44 UTC
With SVGA server and Matrox G400 card, in 1024x768x24 mode, there is a blue
vertical line on the bottom third of the screen about a third of the way in
from the left.

I haven't played with XF86Config options yet to see what makes it go away.

Comment 1 Tim Waugh 2000-01-21 18:19:59 UTC
This doesn't happen with 1024x768x16

Comment 2 Preston Brown 2000-02-04 15:01:59 UTC
24 bit mode is often hosed.  Use 32 bit mode or 16 bit mode.


Note You need to log in before you can comment on or make changes to this bug.